var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/campaigns/email/unsubscribe/route.js")
R.c("server/chunks/[root-of-the-server]__1zdr5q_._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_next-internal_server_app_api_campaigns_email_unsubscribe_route_actions_0c7r362.js")
R.m(65002)
module.exports=R.m(65002).exports
